/* CSS Document */

div#main {width:760px; margin:10px auto; background:#FFFFFF;}

div#ue {width:740px; margin: 10px; height: auto;}
div#migi {width:292px; margin-left: 10px; float:right;}
div#toki {padding:10px;border:1px solid #CCCCCC;}
div#info {padding:10px;border:1px solid #CCCCCC; margin-bottom:10px;}
div#sinsa {padding:10px;border:2px dotted #CCCCCC; margin-top: 10px;}
div#hidari {width:446px; margin-left: 10px; padding: 10px 0px;}
div#sita {width:740px; margin: 10px; clear:right;}

.midasi {border-left:1px solid #360; border-bottom:1px solid #360; font-weight:bold; font-size:1em; padding-left:5px;margin-bottom:10px;}
.komidasi {border-bottom:1px dotted #666666;border-top:1px dotted #666666; font-weight:bold; font-size:1em; padding-left:5px; margin: 10px 0px;}
.green2 {color: #360;}
.yohaku_d {margin-bottom:1em;}
.yohaku_u {margin-top:1em;}
#info table tr th{
	font-size:11px;
	font-family:sans-serif;
	font-weight:200 !important;
}
.orange {
	color:#F90;
}